Hi,

I would like to update and maintain the m17n-lib[1] and m17n-db[2]
debian packages. I am already maintaining scim-m17n and m17n-contrib
debian packages.

The m17n-lib (1.3.1) and m17n-db (1.3.1) packages have been neglected by
the current maintainers for nearly 2 years. The upstream versions
(http://www.m17n.org/m17n-lib-en/) of these packages are up to version
1.4.0.

I'm also in regular contact with the upstream developers.

In June 2007 I sent an email to the maintainers offering to update the
package, but did not receive a response. In July 2007 I opened a bug[3].
There has not been any response.

The package needs to be maintained properly, what is the correct
procedure for this situation?

cya,
#

[1] http://packages.qa.debian.org/m/m17n-lib.html
[2] http://packages.qa.debian.org/m/m17n-db.html
[3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=434041


--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org